.AddButtons {
    color: #668AD7;
    font-size: 16px;
    cursor: pointer;
}


.Title {
    font-size: 20px;
    color: #000;
}

.Badge {
    border: 1px solid #FFF;
    border-radius: 50%;
    width: 22px;
    padding: 5px;
    font-size: 9px;
    height: 22px;
    background-color: #F3F3F3;
    color: #668AD7
}